<?php
define('DEVER_APP_NAME', 'content');
define('DEVER_APP_LANG', '内容');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
include(DEVER_APP_PATH . '../../place/boot.php');
include(DEVER_APP_PATH . '../../../boot.php');